#top-bar {
    background: url(../images/top-bar-bg.jpg);
    text-align: right;
    border-bottom: 2px solid #791316 ;
}

#crestwood {
    background: #000 url("../images/header-shrimp-pasta.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 100px 0;
    border-top: 2px solid #791316;
    border-bottom: 2px solid #791316;
}

#south-county {
    background: #000 url("../images/header-nachos.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 100px 0;
    border-top: 2px solid #791316;
    border-bottom: 2px solid #791316;
}

#woods-mill {
    background: #000 url("../images/header-spaghetti.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 100px 0;
    border-top: 2px solid #791316;
    border-bottom: 2px solid #791316;
}

#woods-mill-plaza {
    background: #000 url("../images/header-pizza.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 100px 0;
    border-top: 2px solid #791316;
    border-bottom: 2px solid #791316;
}

#fifty-years {
    background: #000 url("../images/header-50.jpg") center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 100px 0;
    border-top: 2px solid #791316;
    border-bottom: 2px solid #791316;
}




#crestwood-home {
    background: #000 url("../images/bw-shrimp-pasta.jpg") center center;
    background-size: cover;
    overflow: hidden;
    padding: 50px 0;
    border: 1px solid #ecebe7;
}

#south-county-home {
    background: #000 url("../images/bw-nachos.jpg") center center;
    background-size: cover;
    overflow: hidden;
    padding: 50px 0;
    border: 1px solid #ecebe7;
}

#woods-mill-home {
    background: #000 url("../images/bw-spaghetti.jpg") center center;
    background-size: cover;
    overflow: hidden;
    padding: 50px 0;
    border: 1px solid #ecebe7;
}

#woods-mill-plaza-home {
    background: #000 url("../images/bw-pizza.jpg") center center;
    background-size: cover;
    overflow: hidden;
    padding: 50px 0;
    border: 1px solid #ecebe7;
}

.location-tag {
    font-family: 'Abel', sans-serif;
    color: #fff;
    font-size: 165px;
    text-transform: uppercase;
}

#logo {
    margin-top: -30px;
    padding-bottom: 15px;
}

h1 {
    font-family: 'Abel', sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    color: #771316;
    margin-bottom: 30px;
}

h3 {
    font-family: 'Abel', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #771316;
    margin-bottom: 20px;
    text-align: left;
}

h4 {
    font-family: 'Abel', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #771316;
    margin-bottom: 5px;
    text-align: left;
}

p {
    font-size: 18px;
    font-family: 'Abel', sans-serif;
    color: #574b36;
    margin-bottom: 20px;
}

.bullets {
    font-size: 18px;
    font-family: 'Abel', sans-serif;
    color: #574b36;
    margin-bottom: 20px;
}

.light-text {
    font-family: 'Abel', sans-serif;
    color: #eeedea;
}

.content-block {
    padding-top: 30px;
    padding-bottom: 50px;
}

.content-block-dark {
    padding-top: 10px;
    padding-bottom: 50px;
    background: url(../images/dark-bg.jpg);
}

.action-image {
    background-color: #fff;
    text-align: center;
    font-family: 'Abel', sans-serif;
    text-transform: uppercase;
    color: #771316;
    font-size: 18px;
    padding-bottom: 15px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.location p {
    font-size: 18px;
    color: #eeedea;
}

.family-title {
    font-size: 42px;
    text-align: center;
}

#reservation-button {
    width: 50%;
    text-transform: uppercase;
    background-color: #771316;
    color: #e6e4df;
    font-family: 'Abel', sans-serif;
    padding: 20px 0;
    font-size: 30px;
    margin-bottom: 20px;
    }
    #reservation-button:hover {
            background-color: #8a1215;
            color: #fff;
        }

.order-button {
    width: 25%;
    text-transform: uppercase;
    background-color: #ca1c21;
    color: #fff;
    font-family: 'Abel', sans-serif;
    padding: 20px 0;
    font-size: 23px;
    margin-bottom: 20px;
    border-radius: 70px;
}
    .order-button:hover {
            background-color: #fff;
            color: #ca1c21;
        }



/* #Footer
================================================== */

footer {
    background: url(../images/top-bar-bg.jpg);
    border-top: 2px solid #791316;
    padding: 10px 0 30px 0;
}

footer h1 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
}

footer p {
    font-size: 18px;
    line-height: 24px;
}

/* #Forms
================================================== */

input {
    padding: 15px;
    width: 100%
}

textarea {
    padding: 15px;
    width: 100%
}

#submit-button {
    width: 200px;
}

td {
    padding: 10px 0;
}




/* #Media Queries
================================================== */



@media (max-width: 768px) {
  .add-bottom {
      margin-bottom: 50px;
  }
    h1{
        font-size: 42px;
    }
    
    #logo {
        margin-left: 20px;
    }
    
    .no-mobile {
        display: none;
    }
    
    #reservation-button {
    width: 100%;
    }
    
    .order-button {
    width: 50%;
    text-transform: uppercase;
    background-color: #fff;
    color: #771316;
    font-family: 'Abel', sans-serif;
    padding: 20px 0;
    font-size: 20px;
    margin-bottom: 20px;
    }
}

@media (max-width: 992px) {
  .no-mobile {
        display: none;
    }
}